View Issue Details

IDProjectCategoryView StatusLast Update
0015469ScribusPDFpublic2019-07-11 09:28
ReporterLuna Nightshade Assigned Tojghali  
PrioritynoneSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWindowsOS Version10
Product Version 
Target VersionFixed in Version1.5.5.svn 
Summary0015469: Scribus shows wrong style for PDF-Textfield style "Underline"
DescriptionThe style "Underline" for PDF-Textfields is displayed as if "Dashed" had been selected.
After exporting to PDF the correct style is shown.

See attached file.
TagsNo tags attached.
PatchNo

Relationships

has duplicate 0015735 closedjghali Border Style Underline in Field Properties for form, previews as Dashed 

Activities

Luna Nightshade

2018-10-31 19:50

reporter  

pdf-text_field.sla (23,550 bytes)

Issue History

Date Modified Username Field Change
2018-10-31 19:50 Luna Nightshade New Issue
2018-10-31 19:50 Luna Nightshade File Added: pdf-text_field.sla
2018-11-01 11:40 jghali Assigned To => jghali
2018-11-01 11:40 jghali Status new => resolved
2018-11-01 11:40 jghali Resolution open => fixed
2018-11-01 11:40 jghali Fixed in Version => 1.5.5.svn
2019-06-04 20:56 cbradney Status resolved => closed
2019-07-11 09:28 jghali Relationship added has duplicate 0015735